Adobe October 2014 Bulletins for Flash Player and Coldfusion

Published: 2014-10-14
Last Updated: 2014-10-14 18:55:55 UTC
by Johannes Ullrich (Version: 1)
0 comment(s)

Adobe published two security bulletins today:

APSB-22 [1] : fixes 3 vulnerabilities in Adobe Flash Player as well as in Adobe Air. The vulnerabilities are rated with a priority of "1" for Flash Player running on Windows and OS X , which means they have already been exploited in targeted attacks.

APSB-23 [2] : another 3 vulnerabilities, but this time in Cold Fusion. The priority for these updates is "2" which indicates that they have not yet been exploited in the wild. 

[1] http://helpx.adobe.com/security/products/flash-player/apsb14-22.html
[2] http://helpx.adobe.com/security/products/coldfusion/apsb14-23.html

 

---
Johannes B. Ullrich, Ph.D.
STI|Twitter|LinkedIn

Keywords: adobe patches
0 comment(s)
Diary Archives